@charset "utf-8";


@font-face {
	font-family: 'S-CoreDream-3Light';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
	font-weight: normal;
	font-style: normal; 
} 

@font-face {
	font-family:'Noto_kr';
	src:url('font/NotoSansKR-Light-Hestia.eot');	
	src:local(Noto_kr),
		url('font/NotoSansKR-Light-Hestia.eot?#iefix') format('embedded-opentype'),
		url('font/NotoSansKR-Light-Hestia.woff') format('woff'),		
		url('font/NotoSansKR-Light-Hestia.otf') format('opentype');
	font-weight:200;
	font-style: normal;
}

@font-face {
	font-family:'Noto_kr';
	src:url('font/NotoSansKR-Regular-Hestia.eot');	
	src:local(Noto_kr),
		url('font/NotoSansKR-Regular-Hestia.eot?#iefix') format('embedded-opentype'),
		url('font/NotoSansKR-Regular-Hestia.woff') format('woff'),		
		url('font/NotoSansKR-Regular-Hestia.otf') format('opentype');
	font-weight:400;
	font-style: normal;
}

@font-face {
	font-family:'Noto_kr';
	src:url('font/NotoSansKR-Medium-Hestia.eot');	
	src:local(Noto_kr),
		url('font/NotoSansKR-Medium-Hestia.eot?#iefix') format('embedded-opentype'),
		url('font/NotoSansKR-Medium-Hestia.woff') format('woff'),		
		url('font/NotoSansKR-Medium-Hestia.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
}

/* Reset */
html,body{height:100%; font-size:16px; letter-spacing: -1px; background: url(images/seol_bg.jpg) top center no-repeat; background-size:1920px; }
/*html,body{height:100%; font-size:16px; letter-spacing: -1px; background: url(images/seol_bg_2024n.jpg) top center no-repeat; background-size:1920px; }*/
:lang(en) body{letter-spacing: 0;}
html{-webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;  font-family:'Noto_kr', sans-serif; font-weight:400}
body{line-height:1.15; color:#444; font-family:'Noto_kr',sans-serif; font-weight:400}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; vertical-align:baseline; -webkit-font-smoothing:antialiased; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; font-family: 'Noto_kr',sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section{display:block;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:''; content:none;}
table{border-collapse:collapse; border-spacing:0;}
fieldset, img{border:0}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal; font-weight:normal}
hr{display:block; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; height:1px; border:0; border-top:1px solid #ebebeb; margin:.5em 0 .7em; padding:0; overflow:visible;}
a{background:transparent; text-decoration:none; color:inherit;}
b, strong{font-weight:700;}

legend,caption{position:absolute; left:-99999px; display:block; width:1px; height:1px; overflow:hidden; text-indent:-99999px; clip:rect(0,0,0,0); *display:none;}

#skip-navi {overflow:hidden;position:relative;width:100%;z-index:1000}
#skip-navi a{display:block;overflow:hidden;height:1px;width:1px;margin:0 -1px -1px 0;line-height:0;text-align:center}
#skip-navi a:focus, #accessibility a:hover, #accessibility a:active {width:auto;height:20px;margin:0;padding:8px 0 0 15px;background:#00aeef;line-height:1;color:#fff;}

/**************
 Common 
***************/
.blind{position:absolute; left:-99999px; display:block; width:1px; height:1px; overflow:hidden; text-indent:-99999px; clip:rect(0,0,0,0);}
.hide{display:none;}
.v-hidden{visibility:hidden;}

.clearfix:after{clear: both; display: block; content: ""}
.clearfix{display:block; clear: both }

.fl { float: left!important }
.fr { float: right!important }
.fc { clear: both!important }

.tl { text-align: left!important }
.tr { text-align: right!important }
.tc { text-align: center!important }

.web_view{display:block;}
.mo_view{display:none;}

@media (max-width:768px) {
	html,body{font-size:14px;}
	
	.web_view {display:none !important}
	.mo_view {display:block !important}
}

.header{text-align:center;}
.header p{width:1920px;margin:0 auto}
.header p img{width:100%}

.seol_top { position: relative }
.seol_top .txt { max-width:1200px; margin:0 auto; text-align:center;}
.seol_top .txt img { max-width: 100%; margin:7% 0 16% 0;}
.seol_top .logo_t{ position:absolute; right:30px; top:30px}

@media all and (max-width:768px){
	.seol_top .logo_t img{ width:100px;}
	.web_view{display:none;}
	.mo_view{display:block !important;}
}

.btab{width:100%}
.btab ul{margin:0 auto;width:1200px}
.btab li{float:left;width:16.666%;text-align:center;border-right:1px solid #fff;border-bottom:1px solid #fff;}
.btab li:last-child{border-right:none}
.btab ul	li a				{ display:block;padding:12px 5px;background-color:#31434d;color:#fff;font-size:1.2rem; font-family:'S-CoreDream-3Light', sans-serif;}
.btab ul	li a:hover			{ background-color:#00367f;}
.btab ul:after{clear:both;content:"";display:block}

.fixed{position:fixed;top:0;z-index:1}

.tab_focus{display:block;height:70px;background:url(images/line_bg.png) repeat-x center;margin-bottom:20px}

.content{position:relative; overflow:hidden;width:1200px;margin:0 auto 50px;background:#fff;padding:0 30px;box-shadow:0 0 10px rgba(0,0,0,.1)}

.mt30{margin-top:30px !important;}
.mt50{margin-top:50px !important;}

.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb50{margin-bottom:50px !important;}

.mr10{margin-right:10px}
.ml20{margin-left:20px}

.tc{text-align:center}

.mobile_top{display:none}

.tit2{font-size:1.875rem;color:#000;margin-bottom:20px; font-family:'S-CoreDream-3Light', sans-serif;}
.tit2:before{width:2.25rem;height:3px;display:block;content:"";background:#404040;margin-bottom:0.5rem}
.tit3{font-size:1.625rem;color:#00367f;margin-bottom:15px;font-weight:400;} /*#f58026*/
.tit4{display:block; margin-bottom:10px; position:relative; padding-left:18px;  font-size:1.25rem; color:#222;letter-spacing:-1px; font-weight:400; line-height:1.4em;background:url(images/tit4_blit.gif) no-repeat 0 8px}
/*.tit4:before{content:''; width:2px; height:8px; position:absolute; top:7px; left:4px; background:#222; -webkit-transform:skew(-45deg, 0deg); -moz-transform:skew(-45deg, 0deg); -ms-transform:skew(-45deg, 0deg); -o-transform:skew(-45deg, 0deg); transform:skew(-45deg, 0deg); }*/


.txt{margin-bottom:10px; line-height:1.4em;}
.timg{margin-bottom:30px;text-align:center}
.timg img{width:90%}
.timg_view{display:none;}


.tcolor1{color:#ee2f5b}
.tcolor2{color:#2362a4}
.holiday{color:#d32424}

.dtable {border-right: 1px solid #ddd; margin-bottom:30px; width:99.9%}
.dtable th { background: #f5f5f5; border-bottom: 1px solid #ddd;border-left: 1px solid #ddd; color: #222;padding:10px 5px; text-align: center; vertical-align:middle;font-weight:600}
.dtable th.left{ text-align:left;padding: 8px 15px;}
.dtable tbody th{ background:#eef1f6; line-height:1.4em;border-top: 1px solid #aaa;} 
.dtable td { border-bottom: 1px solid #cfd0d2; padding: 8px 15px; border-left: 1px solid #ddd; text-align:center; line-height:1.5em;border-right: 1px solid #ddd; vertical-align:middle;word-break:keep-all;}
.dtable td.tbg{background:#ffffd7;color:#333}
.dtable td.left{text-align:left}
.dtable td.right{text-align:right}
.dtable .color1{ background:#ffffdf !important}
.dtable .color2{background:#f2f2f2 !important}
.dtable .color3{background:#fff6eb !important}
.dtable a img{vertical-align:middle;margin-left:.3em;}


.btn a{display:inline-block;background:#eee;border-radius:5px; padding:10px 20px}
.btn1 a{display:inline-block;background:#808080;border-radius:5px; padding:5px 15px;color:#fff; line-height:1.1em;white-space:nowrap}


.blist{margin:0 0 30px 12px; color:#666;}
.blist li{background:url(images/blist_icon1.gif) no-repeat 0 10px;padding-left:10px;margin-bottom:5px;line-height:1.625rem}
.blist li:nth-child(even){background:url(images/blist_icon2.gif) no-repeat 0 10px;}
.blist li .btn1 a{padding:2px 15px;font-size:0.8rem;line-height:1.35rem}

.box_list{}
.box_list li{float:left;width:32%;margin-right:1.3%;margin-bottom:25px;border:1px solid #ccc;min-height:495px;position:relative;padding-bottom:20px}
.box_list li.high{min-height:655px}
.box_list li:nth-child(3n){margin-right:0}
.box_list li p img{width:100%}
.box_list li dl{padding:25px 25px 0 25px}
.box_list li dl dt{text-align:center;font-size:1.4rem;margin-bottom:20px;color:#ee2f5b}
.box_list li dl dd{background:url(images/blist_icon2.gif) no-repeat 0 7px;padding-left:10px;margin-bottom:5px;line-height:1.35rem}
.box_list li dl dd:nth-child(even){background:url(images/blist_icon1.gif) no-repeat 0 7px;}
.box_list li dl dd span{display:inline-block;}
.box_list li span{display:block;text-align:center;}
.box_list li:hover{background:#f8f8f8}
.box_list:after{clear:both;content:"";display:block}

.box_con{border:2px solid #ddd;background:#f7f7f7;padding:20px;margin-bottom:30px}
.box_con ul{margin-bottom:0;}
.box_con ul li{line-height:1.625rem}
.box_con p{font-size:1.12rem;;text-align:justify;line-height:1.875rem}

.minwon_btn{margin-bottom:30px}
.minwon_btn a{display:inline-block;width:49%;text-align:center;border:1px solid #ccc;background:url(images/minwon_icon2.png) no-repeat center 30px;border-radius:5px;font-size:1.875rem;
padding:240px 15px 25px;margin-bottom:10px}
.minwon_btn a:first-child{background:url(images/minwon_icon1.png) no-repeat center 30px;}
.minwon_btn a:hover{background-color:#f2f2f2}

.hos_btn{margin-bottom:30px}
.hos_btn a{background:#808080;border-radius:5px; padding:20px 15px;color:#fff;display:inline-block;width:32.9%;text-align:center;font-size:1.625rem;}

@media all and (max-width:1200px){
html,body{ background-size:165%; }
.header p{width:100%}
.btab ul{width:100%}
.content{width:96%;padding:0 3%}

.box_list li{width:49%;margin-right:1%;margin-bottom:15px}
.box_list li{min-height:535px;}
.box_list li.high{min-height:685px}
.box_list li:nth-child(3n){margin-right:1%;}
.box_list li:nth-child(2n){margin-right:0}
}


@media all and (max-width:1024px){

.minwon_btn a span{display:block}
.btab li{width:33.3%;}
.btab li:nth-child(3n){border-right:none}
.btab li a{font-size:1rem}

}

@media all and (max-width:840px){
  
html,body				{ background-size:150%; }
.seol_top .txt img		{ width:80%; margin:7% 0 15% 0;}
/*.btab li:nth-child(4),				
.btab li:last-child		{ width:50%;}*/

.tab_focus{background-size:contain}

.box_list li{float:none;width:100%;margin-right:0;min-height:auto}
.box_list li.high{min-height:auto}
.box_list li:nth-child(3n){margin-right:0;}
.box_list li:nth-child(2n){margin-right:0}

.minwon_btn a{padding:160px 15px 25px;background-size:120px}
.minwon_btn a:first-child{background-size:120px}

}

@media all and (max-width:768px){

.mobile_top{display:inline-block}
.pc_top{display:none}

.mscroll{width:100%;overflow-x:scroll;margin-bottom:30px}

.mscroll .dtable{width:768px;margin-bottom:0}
.mscroll .timg{margin-bottom:0}

.dtable th{padding: 10px 5px;} 
.dtable td {padding: 8px 5px;}

.img_wrap{position:relative;}
.img_wrap a.timg_view{position:absolute;bottom:-23px;right:0;display: block;background: #303c4f url(images/img_zoom.png) no-repeat 15px center;color: #fff;padding: 10px 10px 10px 40px;border-radius: 15px;}

}

@media all and (max-width:660px){

.hos_btn a{width:32%;}

}


@media all and (max-width:550px){

.minwon_btn a{font-size:1.2rem;}
.btab li{width:50%;}
.btab li:nth-child(2n){border-right:none}
.btab li:nth-child(3n){border-right:1px solid #fff}
.btab li:last-child{/* width:100%; */border-right:none}
}


@media all and (max-width:420px){
.seol_top .txt img		{ margin:8% 0 17% 0;}

}

@media all and (max-width:380px){
	.seol_top .logo_t img{ width:80px;}

}

.tour_info{ margin-bottom:30px}
.tour_info dl{ float:left; width:32%; margin-right:2%; background:#f7f7f7; border-radius:10px; padding:20px}
.tour_info dl:last-child{ margin-right:0}
.tour_info dt{ font-weight:bold;font-size: 1.25rem; margin-bottom:10px; border-bottom:1px dotted #ddd; padding-bottom:10px;}
.tour_info dt span{ font-weight:200; font-size:1rem;}
.tour_info dd{ background:url(images/blist_icon1.gif) no-repeat 0 10px; padding-left:10px;margin-bottom:5px}
.tour_info dd.none{background:none}
.tour_info:after{ display:block; clear:both; content:""}

@media all and (max-width:768px){
	.tour_info dl{ float:none; width:100%; margin-right:0; margin-bottom:20px}

}


.floating_btn{position:fixed;bottom:10px;right:10px}

.sns_wrap{display:none}
.sns_wrap > li {margin-bottom:5px}
.top_btn, .back_btn{margin-top:5px}

.event_list{margin-bottom:30px}
.event_list div{float:left;width:32%;margin-right:2%;margin-bottom:15px;border:1px solid #ccc;min-height:300px;}
.event_list div:nth-child(3n){margin-right:0}
.event_list div p{background:#eef1f6;text-align:center;font-size:1.25rem;padding:17px 0;border-bottom:1px solid #ccc}
.event_list div p.chu{color:#ee2f5b}
.event_list div ul{padding:20px 17px}
.event_list div li{margin-bottom:5px;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}

.event_list span{color:#fff;margin-right:5px;padding:2px 4px;font-size:0.75rem;line-height:1.25rem}
.event_list span.cate1{background:#e0233b}
.event_list span.cate2{background:#664d8e}
.event_list span.cate3{background:#d37a11}
.event_list span.cate4{background:#3e5e8f}
.event_list span.cate5{background:#288e7b}

.event_list:after{clear:both;content:"";display:block}


@media all and (max-width:1024px){

.event_list div{width:49%;margin-right:2%;;}
.event_list div:nth-child(2n){margin-right:0}
.event_list div ul{padding:20px 15px}

}

@media all and (max-width:768px){

.event_list div{float:none;width:100%;margin-right:0;min-height:auto;}


}




/* 조직도 */
.jomap {text-align: center; color: #555; margin-bottom: 40px; background: url(images/jomap.gif) no-repeat 0; background-size: 100% 620px; height: 620px}
.jomap ul li div {width: 34%; border: solid 1px #cacaca}
.jomap p {background: #F7F7F7; padding: 18px 10px; font-size: 1.3em}
.jomap p:first-child {background: #3B7FC0; color: #fff; font-size: 1.6em}
.jomap .jomap01 div {margin: 0 auto; margin-bottom: 10px}
.jomap .jomap02>div>p:first-child {background: #F7F7F7; color: #444; padding-bottom: 0}
.jomap .jomap03 {margin-top: 25px}
.jomap .jomap02 div p span {font-size: .9em}
.jomap .jomap03:first-child {margin-left: 0}
.jomap .jomap03 {float: left; margin-left: 2%; width: 32%; border: solid 1px #cacaca;}
.jomap .jomap03 p {border: 4px solid #1BCAC5; background: #fff; color: #555; font-size: 1.5em}
.jomap .jomap03 ul {padding: 15px 20px 15px 25px}
.jomap .jomap03>ul>li {background: url(images/blist_icon3.gif) no-repeat 0 10px; padding-left: 15px; margin-bottom: 5px; line-height: 1.7rem; text-align: left; font-size: 1.2em}
.jomap .jomap03 ul li.j_number {background: none; text-align: center; padding: 15px 0 0}
.jomap div.j_ti {font-size: 1.7em; color: #335EAC; margin-top: 20px}
.jomap2 {background: none; height: auto!important}
.jomap2 .jomap03 p {border: 4px solid #EF6586}
.jomap2 .jomap03 ul li {background: url(images/blist_icon2.gif) no-repeat 0 10px}
.jomap3 {background: none; height: auto}
.jomap3 .jomap03 {width: 18.4%}


@media all and (max-width:840px) {
  .jomap {background-position: 0 -10px}
  .jomap p {font-size: 1.1em}
  .jomap .jomap02>div>p:first-child {font-size: 1.4em}
  .jomap .jomap03 p {font-size: 1.4em}
  .jomap .jomap03 ul {padding: 15px}
  .jomap .jomap03 ul li {font-size: 1em}
}

@media all and (max-width:768px) {
  .jomap {background-position: 0 -30px; height: 550px}
}

@media all and (max-width:660px) {
  .jomap {background: none; height: auto}
  .jomap p {padding: 12px}
  .jomap ul li div {width: 100%}
  .jomap .jomap03 {width: 100%; margin: 10px 0 0 0; float: none}
  .jomap .jomap03 ul {padding: 10px 20px}
}

.epo{position:relative}
.pos_img{position:absolute;right:17%;top:0}
.pos_img img{width:265px}
.pos_img a{position:absolute;bottom:0;right:0;display:block;background:#303c4f;color:#fff;padding:5px 20px;border-radius:10px 0 10px 0}

@media all and (max-width:1024px) {
	.pos_img{right:2%;}
}
@media all and (max-width:768px) {
	.pos_img{position:relative;right:0;margin-bottom:50px}
	.pos_img a{left:0;right:auto}
}


.orgWrap{text-align:center;;font-weight:600;}
.orgWrap h3{color:#345ea8;font-size:22px;margin-bottom:30px}

.orgWrap dl{width:100%;max-width:330px;margin:0 auto 30px auto;border:1px solid #ccc;background:#f7f7f7;word-break: keep-all;}
.orgWrap dt{font-size:20px;color:#333;padding:17px}
.orgWrap dd{font-size:18px;line-height:1.6;color:#555;padding:20px 10px}
.orgWrap dt.p0{padding-bottom:0}
.orgWrap .depth1{position:relative;z-index:0}
.orgWrap .depth1:before {content:'';display:block;position:absolute;background-color:#ccc;width:1px;height:329px;left:50%;z-index:-1;}
.orgWrap .depth1>li>dl>dt{background:#3b7fc0;color:#fff;font-size:25px;}
.orgWrap .depth2{display:flex;gap:10px;justify-content:center;margin-bottom:30px}
.orgWrap .depth2 li{width:30%}
.orgWrap .depth2 dl{background:none}
.orgWrap .depth2 dt{border:5px solid #ef6586}
.orgWrap .depth1 .depth2{margin-top:50px;position:relative}
.orgWrap .depth1 .depth2:before{content:'';display:block;position:absolute;background-color:#ccc;height:1px;left:19.2%;bottom:auto;top:-25px;width:61.75%;}
.orgWrap .depth1 .depth2 dt{border:5px solid #1bc8c2;position:relative}
.orgWrap .depth1 .depth2 dt:before{content:'';display:block;position:absolute;background-color:#ccc;width:1px;height:25px;z-index:0;top:-30px;left:50%;}

@media (max-width: 768px) {
	.orgWrap dl{max-width:none;margin-bottom:10px}
	.orgWrap dt{font-size:18px;padding:12px}
	.orgWrap dd{font-size:16px;line-height:1.4;padding:10px}
	.orgWrap .depth1:before{display:none}
	.orgWrap .depth1 .depth2:before{display:none}
	.orgWrap .depth1>li>dl>dt{font-size:18px;}
	.orgWrap .depth2{display:block;margin-bottom:20px}
	.orgWrap .depth2 li{width:100%}
	.orgWrap .depth2 li dl{display:table;}
	.orgWrap .depth2 dt{display:table-cell;width:40%;vertical-align:middle}
	.orgWrap .depth2 dd{display:table-cell;text-align:left}
	.orgWrap .depth1 .depth2{margin-top:10px;}
	.orgWrap .depth1 .depth2 dt:before{display:none}
}
